## snappy-tools 1

=== debian/changelog ===
snappy-tools (1-1) unstable; urgency=medium

  * New upstream version 1 (+ changelog & NEWS)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 15 Feb 2024 20:22:49 +0100

snappy-tools (0-1) unstable; urgency=low

  * Initial release (Closes: #1059761)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 31 Dec 2023 15:58:48 +0100
