=== debian/control ===
Source: snappy-tools
Section: utils
Priority: optional
Maintainer: наб <nabijaczleweli@nabijaczleweli.xyz>
Standards-Version: 4.6.2
Homepage: https://sr.ht/~nabijaczleweli/snappy-tools
Rules-Requires-Root: no
Vcs-Git: https://git.sr.ht/~nabijaczleweli/snappy-tools.deb
Vcs-Browser: https://git.sr.ht/~nabijaczleweli/snappy-tools.deb
Build-Depends: debhelper,
               debhelper-compat (= 13),
               libsnappy-dev,
               gettext <!pkg.snappy-tools.noloc>,

Package: snappy-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
#Tag: implemented-in::c++, interface::commandline, role::program,
# scope::utility, use::compressing
Description: Snappy, a fast compressor/decompressor – program
 The Snappy compression algorithm aims for very high speeds
 and reasonable compression, suitable for real-time RPC scenarios,
 but is also used by, i.a., Firefox to compress parts of the profile.
 .
 This package provides snappy(1) and unsnappy(1),
 which handle Snappy compression and decompression with and without framing.
